Affected packages

Packages affected by libproxy upgrade from 0.4.18-1.fc37 to 0.4.18-2.fc37 (in Fedora Rawhide)
Package Current state Build Distance Build time
libzypp build 2 2 months ago
neon build 2 2 months ago
owncloud-client build 3 2 months ago
anjuta build 3 2 months ago
qtl866 build 4 2 months ago
coolreader build 4 2 months ago
qcad build 4 2 months ago
soundkonverter build 4 2 months ago
nip2 build 4 2 months ago
kid3 build 4 2 months ago
gnome-dictionary build 4 2 months ago
emacs-slime build 4 2 months ago
sigil build 4 2 months ago
pvs-sbcl build 4 2 months ago
bolzplatz2006 build 4 2 months ago
python3.6 build 4 2 months ago
zathura build 4 2 months ago
modem-manager-gui build 4 2 months ago
bigloo build 4 2 months ago
d-feet build 4 2 months ago
guitarix build 4 2 months ago
emacs-evil build 4 2 months ago
gscan2pdf build 4 2 months ago
pcsxr build 4 2 months ago
frogr build 4 2 months ago
gtranslator build 4 2 months ago
gitg build 4 2 months ago
0ad build 4 2 months ago
libgdata build 4 2 months ago
gnome-maps build 4 2 months ago
easytag build 4 2 months ago
icecat build 4 2 months ago
brasero build 4 2 months ago
gnome-builder build 4 2 months ago
elementary-planner build 4 2 months ago
file-roller build 4 2 months ago
bijiben build 4 2 months ago
geary build 4 2 months ago
erlang-cuttlefish build None 2 months ago
erlang-jiffy build None 2 months ago
erlang-kvc build None 2 months ago
erlang-lager build None 2 months ago
deepin-draw build None 2 months ago
domoticz build None 2 months ago
xfce4-calculator-plugin build None 2 months ago
nafees-pakistani-naskh-fonts build None 2 months ago
nafees-nastaleeq-fonts build None 2 months ago
erlang-stringprep build None 2 months ago
erlang-stun build None 2 months ago
nafees-pakistani-web-naskh-fonts build None 2 months ago
nafees-tehreer-naskh-fonts build None 2 months ago
nafees-riqa-fonts build None 2 months ago
qt-virt-manager build None 2 months ago
veusz build None 2 months ago
PyMca build None 2 months ago
python-wxpython4 build None 2 months ago
wings build None 2 months ago
python-reportlab build None 2 months ago
cave9 build None 2 months ago
gnome-screenshot build None 2 months ago
python-pyface build None 2 months ago
python-mne build None 2 months ago
gplugin build None 2 months ago
seahorse-nautilus build None 2 months ago
nautilus-python build None 2 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by libproxy upgrade from 0.4.18-1.fc37 to 0.4.18-2.fc37.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.